@charset "utf-8";

img{
	vertical-align:bottom;
	}
#breadcrumbs{
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
	}
#wrap-container {
	width: 100%;
	padding-bottom:0;
}
.d_awardReservationLink{
	display:none;
	}
.res-pagetop-box .res-wrap-inner a {
	color: #FFF;
}
.res-pagetop-box .pagetop{
	background-image: url(/wws/japan/e/local/book-plan/fare/domestic/premiumclass/images/pagetop.png);
	}
h2{
	padding-top: 57px;
	padding-bottom: 40px;
	}
h3{
	font-size:16px;
	line-height: 1.75;
	font-weight: bold;
}
/* メインビジュアル */
#wrap #mainarea{
	text-align: center;
	font-size:0px;
	}
#wrap #mainarea #mainrelative{
	position: relative;
	display:block;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	}
#wrap #mainarea #topicbg{
	position: absolute;
	top: 9%;
	left: 9%;
	width: 340px;
	}
#wrap #mainarea #topicbg #topicmain{
	background-color:rgba(255,255,255,0.8);
}
#wrap #mainarea #topicbg #topicmain #anchor007{
	font-size: 37px;
	color: #13315b;
	/*margin-bottom: 20px;*/
	padding-top: 35px;
}
#wrap #mainarea #topicbg #topicmain .topictext{
	text-align:left;
	color: #13315b;
	font-size: 14px;
	line-height: 1.71;
	padding: 20px 30px;
}
#wrap #mainarea #topicbg #topicmain .topictext .ficon-arrow-right {
	display: block;
	background-color: #fff;
}
#wrap #mainarea #mainvisualtext{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	}
/* メインビジュアルエンド */
#wrap #h1area-width {
	max-width: 950px;
	margin-left:auto;
	margin-right:auto;
}
/* グローバルナビゲーションエリア */
#wrap #gnavarea {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b1aa5d;
	background-image: url(/wws/japan/e/local/book-plan/fare/domestic/premiumclass/images/gnavbg.jpg);
	background-repeat: repeat-x;
}
#wrap #gnavarea ul {
	max-width: 952px;
	margin-left:auto;
	margin-right:auto;
	font-size:0px;
}
#wrap #gnavarea ul li {
	display: inline-block;
	background-color: #FFF;
	width:25%;
}
#wrap #gnavarea ul li a:hover {
	opacity:0.8;
}
#wrap #gnavarea ul li a {
	width: 100%;
	}
/* グローバルナビゲーションエリアエンド */
/* 運賃例エリア */
#wrap .mboxDefault #examplearea #examplearea-width #premiumdate{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	padding-top: 0px;
	margin-top: 0px;
	}
#wrap .mboxDefault #examplearea #examplearea-width #premiumdate .res-contents{
	margin-top:0px;
	}
#wrap #examplearea {
background: #193e72;
background: -moz-linear-gradient(top,  #193e72 21%, #163a6c 100%);
background: -webkit-linear-gradient(top,  #193e72 21%,#163a6c 100%);
background: linear-gradient(to bottom,  #193e72 21%,#163a6c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#193e72', endColorstr='#163a6c',GradientType=0 );
padding-bottom: 60px;
}
#wrap #examplearea #examplearea-width {
	max-width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#wrap #examplearea #examplearea-width #anchor004 {
	text-align: center;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;
	text-align: center;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab li {
	width: 18%;
	background-color: #537098;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab li a{
	background-color: #537098;
	color:#fff;
	padding-top: 18px;
	padding-bottom: 16px;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab li a:hover{
	background-color: #f2f2f2;
	color: #13315b;
}
.res-flex-tab-block .flex-tab-menu-list li span, .res-flex-tab-block .flex-tab-menu-list-sp li span {
	font-size: 16px;
	font-weight: bold;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab .active a{
	background-color: #f2f2f2;
	color: #13315b;
}

#wrap #examplearea #examplearea-width h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	color: #ffffff;
}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter #anchor009{
	margin-top:50px;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc ul{
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 10px;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc ul li{
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #FFF;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc ul li a{
	display:block;
	text-decoration: none;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc ul li a:hover{
	opacity:0.7;	
	}
#contents .res-contents, .contents-1col #contents .res-contents {
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter ul li .pricebgbig{
	background-position : right 5px bottom 5px;
	background-color: #FFF;
	background-image: url(/wws/japan/e/local/book-plan/fare/domestic/premiumclass/images/priceicon.png);
	background-repeat: no-repeat;
	text-align: center;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter ul li .pricebgbig .pricebigplace{
	font-size: 22px;
	color: #000000;
	padding-top:10px;
	}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc .priceulbottom li a .pricebgsmall .pricesmallplace .smallplacesmall{
	font-size:14px;
	}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc ul li a .pricebgbig .pricebigplace .bigplacesmall{
	font-size:16px;
	}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforsp ul li a .pricetextsp .sppricesmall{
	font-size:12px;
	}
#wrap .mboxDefault #examplearea .low-price{
	font-weight:bold;
	}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc ul li a .pricebgbig .pricebigplace .priceiconbig{
	vertical-align:middle;
	margin-left:20px;
	margin-right:20px;
	}
.priceiconbig img{
	vertical-align:middle;
	}
#wrap .mboxDefault #examplearea .priceiconsmall{
	margin-left:10px;
	margin-right:10px;
	}
.priceiconsmall img{
	vertical-align:middle;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter ul li .pricebgbig .peicebignumber{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #ff5400;
	font-size: 35px;
	font-weight: bold;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter ul li .pricebgsmall{
	background-position : right 5px bottom 5px;
	background-color: #FFF;
	background-image: url(/wws/japan/e/local/book-plan/fare/domestic/premiumclass/images/priceicon.png);
	background-repeat: no-repeat;
	text-align: center;
	width: 227px;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter ul li .pricebgsmall .pricesmallplace{
	font-size: 20px;
	color: #000000;
	padding-top:14px;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter ul li .pricebgsmall .peicesmallnumber{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #ff5400;
	font-size: 30px;
	font-weight: bold;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceulbottom{
	margin-bottom: 55px;
	}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner .res-contents .sp-text-shutter .priceforsp ul a{
	text-decoration: none;
	display: table;
	table-layout:fixed;
	width:100%;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforsp ul li{
	background-color: #FFF;
	background-repeat: no-repeat;
	background-image: url(/wws/japan/e/local/book-plan/fare/domestic/premiumclass/images/priceicon_sp.png);
	background-position : right 5px bottom 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforsp ul li .pricetextsp{
	display: table-cell;
	font-size: 15px;
	color: #000000;
	vertical-align:middle;
	padding-left: 5%;
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforsp ul li .pricenumbersp{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ff5400;
	padding-top: 3%;
	padding-right: 15%;
	padding-bottom: 3%;
	text-align:right;
	}
.priceforsp{
	display:none;
	}
#wrap #examplearea #examplearea-width .res-contents .res-indent-block {
	color: #ffffff;
}
#wrap #examplearea #examplearea-width .res-contents .res-indent-block .subheading {
	display: inline;
	background-color:#47658e;
	padding: 4px;
}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-indent-block li div a{
	color: #FFF;
	}
#wrap #examplearea #examplearea-width #anchor010 {
	text-align: center;
}
/* 運賃例エリアエンド */
#wrap .modulearea {
	background-color: #ffffff;
	padding-top: 9px;
	padding-bottom: 10px;
}
#wrap .modulearea .d_moduleMain {
	margin-top: 0px;
}
/* 特別なひとときエリア */
#wrap #specialarea {
background: #cbcaca;
background: -moz-linear-gradient(top,  #cbcaca 28%, #b1b1b1 100%);
background: -webkit-linear-gradient(top,  #cbcaca 28%,#b1b1b1 100%);
background: linear-gradient(to bottom,  #cbcaca 28%,#b1b1b1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcaca', endColorstr='#b1b1b1',GradientType=0 );
padding-bottom: 49px;
}
#wrap #specialarea {
background: #cbcaca;
background: -moz-linear-gradient(top,  #cbcaca 28%, #b1b1b1 100%);
background: -webkit-linear-gradient(top,  #cbcaca 28%,#b1b1b1 100%);
background: linear-gradient(to bottom,  #cbcaca 28%,#b1b1b1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcaca', endColorstr='#b1b1b1',GradientType=0 );
padding-bottom: 49px;
}
#wrap #specialarea #specialarea-width {
	max-width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#wrap #specialarea #specialarea-width #anchor011 {
	text-align: center;
}
#wrap #specialarea #specialarea-width #specialtop {
	margin-bottom: 40px;
}

#wrap #specialarea #specialarea-width .overflowhidden {
	overflow: hidden;
}
#wrap #specialarea #specialarea-width .overflowhidden.specialbottom {
	margin-bottom: 20px;
}

#wrap #specialarea #specialarea-width .overflowhidden .specialleft {
	float: left;
	width: 50%;
}
#wrap #specialarea #specialarea-width .overflowhidden .specialright {
	float: right;
	width: 50%;
}
#wrap #specialarea #specialarea-width .overflowhidden .specialright a p:hover{
	background-color: #595959;	
}
#wrap #specialarea #specialarea-width .overflowhidden .specialright.bg-black {
	text-align: center;
	background-color: #303030;
}
#wrap #specialarea #specialarea-width .overflowhidden .specialright.bg-black p {
	text-align: center;
}
#wrap #specialarea #specialarea-width .overflowhidden .specialright.bg-black .btn {
	width: 250px;
	border: 1px solid #FFF;
	text-align: center;
	font-size: 18px;
	color: #FFF;
	padding-top:5px;
	padding-bottom:5px;
	display:inline-block;
}
#wrap #specialarea #specialarea-width .overflowhidden .specialright.bg-black a{
	text-decoration: none;
}
#wrap #specialarea #specialarea-width .overflowhidden.specialbottom .specialright.bg-black.matchHeight .specialtext {
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5%;
	margin-top: 8%;
}
/* 特別なひとときエリアエンド */
/* 一覧エリア */
#wrap #listarea {
	background: #193e72;
	background: -moz-linear-gradient(top,  #193e72 28%, #163a6c 100%);
	background: -webkit-linear-gradient(top,  #193e72 28%,#163a6c 100%);
	background: linear-gradient(to bottom,  #193e72 28%,#163a6c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#193e72', endColorstr='#163a6c',GradientType=0 );
	padding-bottom: 20px;
}
#wrap #listarea #listarea-width {
	max-width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#wrap #listarea #listarea-width #anchor005 {
	text-align: center;
}
#wrap #listarea #listarea-width > table {
	margin-bottom: 38px;
}


#wrap #listarea #listarea-width > table tr .table-lefttop {
	width: 241px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a1a1a1;
	background-color: #636363;
}
#wrap #listarea #listarea-width > table tr .table-left {
	background-color: #8d8d8d;
	width: 241px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8d8d8d;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	vertical-align: middle;
}
#wrap #listarea #listarea-width > table tr .table-left a{
	color: #FFF;	
	}
#wrap #listarea #listarea-width > table tr .table-righttop {
	width: 707px;
	background-color: #636363;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #636363;
}
#wrap #listarea #listarea-width > table tr td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8d8d8d;
	background-color: #FFF;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 24px;
	padding-left: 20px;
}
#wrap #listarea #listarea-width > table tr #table-bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8d8d8d;
}
#wrap #listarea #listarea-width > table tr th {
	text-align: center;
	color: #FFF;
	font-size: 16px;
	padding-top: 22px;
	padding-bottom: 20px;
}
#wrap #listarea #listarea-width .res-contents {
	color: #FFF;
	margin-bottom: 59px;
}
#wrap #listarea #listarea-width .res-contents a{
	color:#FFF;
	}
#wrap #listarea #listarea-width #listarea-pic {
	max-width: 930px;
	margin: 60px auto 40px;
	text-align: center;
	background-color:#FFF;
}
#wrap #listarea #listarea-width #listarea-pic a {
	display: inline-block;
}
#wrap #listarea #listarea-width #listarea-pic a:hover {
	opacity:0.8;
	}
/* 一覧エリアエンド */


@media (min-width: 0px) and (max-width: 969px) {
	#wrap #mainarea #topicbg #topicmain #anchor007{
	margin-bottom:5px;
	padding-top:10px;
	}
	#wrap #examplearea {
	padding-left:14px;
	padding-right:14px;
	}
	#wrap #specialarea {
	padding-left:14px;
	padding-right:14px;
	}
	#wrap #listarea {
	padding-left:14px;
	padding-right:14px;
	}
	#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc{
	display: none;
	}
	#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter #anchor009{
	margin-top:30px;
	}
	.priceforsp {
	display:block;
	}
	
	#wrap #mainarea #topicbg #topicmain #anchor007{
	font-size: 30px;
	}
	
	
	#wrap #mainarea #topicbg{
	background-color:#CCCCCC;
	padding: 14px;
	position: static;
	width:100%;
	}
	#wrap #mainarea #topicbg #topicmain .topictext{
	padding-bottom:10px;
	}
	#wrap #mainarea #mainvisualtext{
		top: 0;
		margin-left:-10%;	
	}
	#wrap .mboxDefault #specialarea #specialarea-width #specialtop #specialrighttext{
	padding-left:10px;
	}
	.ficon-arrow-right br {
	  display: none;
	}
	
}

@media (min-width: 0px) and (max-width: 570px) {
	h3 {
	font-size: 14px;
	line-height: 2;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
	}
	#wrap #gnavarea ul li {
		width:50%;
	}
	#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab li {
	width: 100%;
	}
	#wrap .mboxDefault #examplearea #examplearea-width #premiumdate{
	font-size: 18px;
	}
	#wrap #specialarea #specialarea-width .overflowhidden .specialright.bg-black {
		padding-bottom: 3%;
	}
	#wrap #specialarea #specialarea-width .overflowhidden .specialleft {
		float:;
		width:100%;
	}
	#wrap #specialarea #specialarea-width .overflowhidden .specialright {
		float:;
		width:100%;
		padding-top:10px;
	}
	#wrap #specialarea #specialarea-width .overflowhidden.specialbottom {
    margin-bottom: 40px;
	}
	#wrap #specialarea #specialarea-width .overflowhidden.specialbottom .specialright.bg-black.matchHeight .specialtext {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2%;
    margin-top: 5%;
	}
	#wrap #specialarea #specialarea-width .overflowhidden .specialright.bg-black {
	padding-left:10px;
	padding-right:10px;
	}
	#wrap #specialarea #specialarea-width .overflowhidden .specialright.bg-black .btn {
    border: 2px solid #fff;
    font-size: 13px;
	}
	#wrap .mboxDefault #specialarea #specialarea-width #specialtop #specialrighttext{
	padding-left:0px;
	}
	#listarea-pic{
	display:none;
	}
	#wrap #listarea #listarea-width #listarea-pic {
	display:none;
	}


#wrap #mainarea #topicbg {
	padding:14px;
	background-image:url(/wws/japan/e/local/book-plan/fare/domestic/premiumclass/images/topicsbg_sp.jpg);
	}
#wrap #mainarea #topicbg #topicmain{
	background-color:rgba(255,255,255,0.5);
	}
#wrap #mainarea #topicbg #topicmain #anchor007{
	font-size: 21px;
	}
#wrap #mainarea #topicbg #topicmain .topictext{
	font-size: 12px;
	}



#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab li {
	background-color: #537098;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab li a{
	background-color: #fff;
	color:#223f9a;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab li a:hover{
	background-color: #e0e7ef;
	color: #223f9a;
}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-menu-block .flex-tab-menu-box #tab .active a{
	background-color: #e0e7ef;
	color: #223f9a;
}
	#wrap #mainarea #mainvisualtext{
	display:none;	
	}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforsp ul li .pricetextsp{
	font-size: 12px;
	padding-left: 2%;
	}
#wrap .mboxDefault #examplearea .priceiconsmall{
	margin-left:2px;
	margin-right:2px;
	}
#wrap .mboxDefault #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforsp ul li a .pricetextsp .sppricesmall{
	font-size:10px;
	}
.ficon-arrow-right br {
	display: block;
	}

}

/* 英語ページ用の調整 */
#wrap #mainarea{margin-top:25px;}
#wrap #examplearea #examplearea-width .res-contents .res-flex-tab-block.cf .flex-tab-content-block .flex-tab-content-inner.active .res-contents .sp-text-shutter .priceforpc ul:not(.priceulbottom) li{
	width:306px;
}
#wrap #listarea #listarea-width > table tr th{padding-left:10px;padding-right:10px;}
#wrap #listarea #listarea-width > table tr td{padding-right:20px;}



/*-----------------------------0307追加-------------------------------------*/

.mt0 {
	margin-top: 0!important;
}